// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		02AEEAC22236897A00C363FB /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 02AEEAC12236897A00C363FB /* AppDelegate.swift */; };
		02AEEAC42236897A00C363FB /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 02AEEAC32236897A00C363FB /* ViewController.swift */; };
		02AEEAC72236897A00C363FB /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAC52236897A00C363FB /* Main.storyboard */; };
		02AEEAC92236898100C363FB /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAC82236898100C363FB /* Assets.xcassets */; };
		02AEEACC2236898100C363FB /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEACA2236898100C363FB /* LaunchScreen.storyboard */; };
		02AEEADE22368AA400C363FB /* nssl0033.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD422368AA400C363FB /* nssl0033.jpg */; };
		02AEEADF22368AA400C363FB /* nssl0034.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD522368AA400C363FB /* nssl0034.jpg */; };
		02AEEAE022368AA400C363FB /* nssl0041.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD622368AA400C363FB /* nssl0041.jpg */; };
		02AEEAE122368AA400C363FB /* nssl0042.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD722368AA400C363FB /* nssl0042.jpg */; };
		02AEEAE222368AA400C363FB /* nssl0043.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD822368AA400C363FB /* nssl0043.jpg */; };
		02AEEAE322368AA400C363FB /* nssl0045.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEAD922368AA400C363FB /* nssl0045.jpg */; };
		02AEEAE422368AA400C363FB /* nssl0046.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEADA22368AA400C363FB /* nssl0046.jpg */; };
		02AEEAE522368AA400C363FB /* nssl0049.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEADB22368AA400C363FB /* nssl0049.jpg */; };
		02AEEAE622368AA400C363FB /* nssl0051.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEADC22368AA400C363FB /* nssl0051.jpg */; };
		02AEEAE722368AA400C363FB /* nssl0091.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 02AEEADD22368AA400C363FB /* nssl0091.jpg */; };
		02AEEAE92236B4BF00C363FB /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 02AEEAE82236B4BF00C363FB /* DetailViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		02AEEABE2236897A00C363FB /* project1.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = project1.app; sourceTree = BUILT_PRODUCTS_DIR; };
		02AEEAC12236897A00C363FB /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		02AEEAC32236897A00C363FB /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		02AEEAC62236897A00C363FB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		02AEEAC82236898100C363FB /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		02AEEACB2236898100C363FB /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		02AEEACD2236898100C363FB /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		02AEEAD422368AA400C363FB /* nssl0033.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0033.jpg; sourceTree = "<group>"; };
		02AEEAD522368AA400C363FB /* nssl0034.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0034.jpg; sourceTree = "<group>"; };
		02AEEAD622368AA400C363FB /* nssl0041.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0041.jpg; sourceTree = "<group>"; };
		02AEEAD722368AA400C363FB /* nssl0042.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0042.jpg; sourceTree = "<group>"; };
		02AEEAD822368AA400C363FB /* nssl0043.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0043.jpg; sourceTree = "<group>"; };
		02AEEAD922368AA400C363FB /* nssl0045.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0045.jpg; sourceTree = "<group>"; };
		02AEEADA22368AA400C363FB /* nssl0046.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0046.jpg; sourceTree = "<group>"; };
		02AEEADB22368AA400C363FB /* nssl0049.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0049.jpg; sourceTree = "<group>"; };
		02AEEADC22368AA400C363FB /* nssl0051.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0051.jpg; sourceTree = "<group>"; };
		02AEEADD22368AA400C363FB /* nssl0091.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = nssl0091.jpg; sourceTree = "<group>"; };
		02AEEAE82236B4BF00C363FB /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		02AEEABB2236897A00C363FB /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		02AEEAB52236897A00C363FB = {
			isa = PBXGroup;
			children = (
				02AEEAC02236897A00C363FB /* project1 */,
				02AEEABF2236897A00C363FB /* Products */,
			);
			sourceTree = "<group>";
		};
		02AEEABF2236897A00C363FB /* Products */ = {
			isa = PBXGroup;
			children = (
				02AEEABE2236897A00C363FB /* project1.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		02AEEAC02236897A00C363FB /* project1 */ = {
			isa = PBXGroup;
			children = (
				02AEEAC12236897A00C363FB /* AppDelegate.swift */,
				02AEEAC32236897A00C363FB /* ViewController.swift */,
				02AEEAE82236B4BF00C363FB /* DetailViewController.swift */,
				02AEEAC52236897A00C363FB /* Main.storyboard */,
				02AEEAC82236898100C363FB /* Assets.xcassets */,
				02AEEACA2236898100C363FB /* LaunchScreen.storyboard */,
				02AEEACD2236898100C363FB /* Info.plist */,
				02AEEAD322368AA400C363FB /* Content */,
			);
			path = project1;
			sourceTree = "<group>";
		};
		02AEEAD322368AA400C363FB /* Content */ = {
			isa = PBXGroup;
			children = (
				02AEEAD422368AA400C363FB /* nssl0033.jpg */,
				02AEEAD522368AA400C363FB /* nssl0034.jpg */,
				02AEEAD622368AA400C363FB /* nssl0041.jpg */,
				02AEEAD722368AA400C363FB /* nssl0042.jpg */,
				02AEEAD822368AA400C363FB /* nssl0043.jpg */,
				02AEEAD922368AA400C363FB /* nssl0045.jpg */,
				02AEEADA22368AA400C363FB /* nssl0046.jpg */,
				02AEEADB22368AA400C363FB /* nssl0049.jpg */,
				02AEEADC22368AA400C363FB /* nssl0051.jpg */,
				02AEEADD22368AA400C363FB /* nssl0091.jpg */,
			);
			path = Content;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		02AEEABD2236897A00C363FB /* project1 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 02AEEAD02236898100C363FB /* Build configuration list for PBXNativeTarget "project1" */;
			buildPhases = (
				02AEEABA2236897A00C363FB /* Sources */,
				02AEEABB2236897A00C363FB /* Frameworks */,
				02AEEABC2236897A00C363FB /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = project1;
			productName = project1;
			productReference = 02AEEABE2236897A00C363FB /* project1.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		02AEEAB62236897A00C363FB /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = "Izundu Ngwu";
				TargetAttributes = {
					02AEEABD2236897A00C363FB = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 02AEEAB92236897A00C363FB /* Build configuration list for PBXProject "project1" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 02AEEAB52236897A00C363FB;
			productRefGroup = 02AEEABF2236897A00C363FB /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				02AEEABD2236897A00C363FB /* project1 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		02AEEABC2236897A00C363FB /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				02AEEADF22368AA400C363FB /* nssl0034.jpg in Resources */,
				02AEEAE622368AA400C363FB /* nssl0051.jpg in Resources */,
				02AEEACC2236898100C363FB /* LaunchScreen.storyboard in Resources */,
				02AEEAE222368AA400C363FB /* nssl0043.jpg in Resources */,
				02AEEADE22368AA400C363FB /* nssl0033.jpg in Resources */,
				02AEEAE322368AA400C363FB /* nssl0045.jpg in Resources */,
				02AEEAE422368AA400C363FB /* nssl0046.jpg in Resources */,
				02AEEAE522368AA400C363FB /* nssl0049.jpg in Resources */,
				02AEEAE122368AA400C363FB /* nssl0042.jpg in Resources */,
				02AEEAC92236898100C363FB /* Assets.xcassets in Resources */,
				02AEEAE722368AA400C363FB /* nssl0091.jpg in Resources */,
				02AEEAE022368AA400C363FB /* nssl0041.jpg in Resources */,
				02AEEAC72236897A00C363FB /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		02AEEABA2236897A00C363FB /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				02AEEAE92236B4BF00C363FB /* DetailViewController.swift in Sources */,
				02AEEAC42236897A00C363FB /* ViewController.swift in Sources */,
				02AEEAC22236897A00C363FB /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		02AEEAC52236897A00C363FB /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				02AEEAC62236897A00C363FB /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		02AEEACA2236898100C363FB /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				02AEEACB2236898100C363FB /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		02AEEACE2236898100C363FB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		02AEEACF2236898100C363FB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		02AEEAD12236898100C363FB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = project1/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = TEQ.project1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		02AEEAD22236898100C363FB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = project1/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = TEQ.project1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		02AEEAB92236897A00C363FB /* Build configuration list for PBXProject "project1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				02AEEACE2236898100C363FB /* Debug */,
				02AEEACF2236898100C363FB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		02AEEAD02236898100C363FB /* Build configuration list for PBXNativeTarget "project1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				02AEEAD12236898100C363FB /* Debug */,
				02AEEAD22236898100C363FB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 02AEEAB62236897A00C363FB /* Project object */;
}
